These are chat archives for zalando/play-swagger

24th
Aug 2015
slavaschmidt
@slavaschmidt
Aug 24 2015 05:25
Hi!
The project has to be build with Scala 2.10 because of the dependencies on play.
AS @nmcb mentioned, "We depend on and integrate with Play's RoutesCompiler which is compiled for 2.10.5. This has no impact on plugin usage though, as our api project (which is shared with the project using the plugin) is compiled for 2.11.7."
Markus Werner
@mrkswrnr
Aug 24 2015 05:42
Ok. Thank you